.u-section-1 .u-sheet-1 {
  min-height: 1151px;
}

.u-section-1 .u-image-1 {
  width: 459px;
  height: 643px;
  margin: 488px auto 20px 302px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1252px;
  }

  .u-section-1 .u-image-1 {
    height: 644px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-left: 261px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: 81px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-1 .u-image-1 {
    height: 479px;
    margin-top: 442px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 709px;
}

.u-section-2 .u-image-1 {
  width: 473px;
  height: 661px;
  margin: 24px auto 24px 313px;
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-left: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-left: 67px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 16px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 475px;
    margin-top: 1px;
    margin-left: 0;
  }
}